<?xml version="1.0"?>
<setting>

	<database>
		<alias>Principal</alias>
		<db_host_name>10.0.0.252</db_host_name>
		<db_name>adg_reguero</db_name>
		<db_port>5433</db_port>	
		<db_user>postgres</db_user>
		<db_secret>linux</db_secret>
		<company>0001</company>						
	</database>

	<working_schedule>
		<work_in_hour>08</work_in_hour>
		<work_in_minutes>00</work_in_minutes>
		<work_out_hour>18</work_out_hour>
		<work_out_minutes>00</work_out_minutes>
		<ws_host_minute>5</ws_host_minute>
	</working_schedule>
	
	<servidores alias ="Virtual" host_name = "10.0.0.252" database_name = "reguero" port_number = "5433" user_name = "postgres" user_pwd = "linux" caja = ""> </servidores>
	<!--servidores alias ="Sucursal El Embrujo" host_name = "localhost" database_name = "adg_trebol2" port_number = "5433" user_name = "postgres" user_pwd = "linux" caja = "'04','05','06'"--> 

	<email_notify>
	<to></to>
	<notify_alive_minutes>60</notify_alive_minutes>
	<notify_alive_mail></notify_alive_mail>
	</email_notify>
	
	<sales_sync>
		<start_hour>18</start_hour>
		<start_minute>00</start_minute>
		<end_hour>23</end_hour>
		<end_minute>00</end_minute>
	</sales_sync>
</setting>	
